{
	saved_firstTime [1]

	Init[ ()
	{
		if(saved_firstTime = 1)
		{
			saved_firstTime = 0;
			SetNationality(1);

			gun = Random(1,3);
			switch(gun)
			{
				case 1 { GiveWeapon(56); } // MP44
				case 2 { GiveWeapon(53); } // Kar98k
				case 3 { GiveWeapon(55); } // MP40
			}

			SetCrouching();
			PlayAnimation(8);
			TurnTo(Level.GetPlayer());
			SetState_Patrol(0);
			SetAttackDistance( 13, 2 );
			SetLineOfSight( 2, 180 );
			SetWander(0);
		}
	}]
}